body {
    display: grid;
    grid-template-columns: 1fr 600px 1fr;
    grid-template-rows: 1fr 600px 1fr;
    font-family: system-ui, sans-serif;
    min-height: 100vh;
    color: #161619;
    background-color: #fffff6;
  }
  
  .board {
    display: grid;
    grid-template-columns: repeat(8, auto);
    grid-template-rows: repeat(8, auto);
    grid-column: 2;
    grid-row: 2;
    border: 3px solid black;
  }
  
  .cell {
    border: 2px solid darkgoldenrod;
  }